@import url('css2-2.css');
body{
    position: relative;

    font-family: "Montserrat",sans-serif;

    font-style: normal;
}

.bg-ship{
    position: absolute;
    top: 250px;
    left: 0;

    z-index: -1;
}

.bg-dragon{
    position: absolute;
    top: 0;
    right: 0;

    width: 18%;

    z-index: -1;
}

.privacy{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

    margin-top: 100px;

    width: 100%;
}

.privacy__container{
   padding-left: 412px;
   padding-right: 317px;
}

.privacy__container h1{
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;

    color: #333333;

    margin-top: 36px;
}

.privacy__container h2{
    font-weight: 400;
    font-size: 27px;
    line-height: 30px;

    color: #333333;

    margin-top: 25px;
}

.privacy__container p{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;

    color: #333333;

    margin-top: 25px;
}

.privacy__back{
    margin-top: 100px;
    margin-bottom: 100px;

    font-weight: 700!important;
    font-size: 24px!important;

    
    color: #373a41;

    text-shadow: 1px 1px 1px #007b14;
}

@media screen and (max-width: 1400px){
    .privacy__container{
        padding-left: 10%;
        padding-right:  10%;
     }
}
